<script lang="ts">
	import type { RoomStatus } from '$lib/types';
	import { getRoomStatus } from '$lib/utils';

	export let status: RoomStatus = 'RESERVED';
</script>

<span>
	Cette chambre est <span class="font-bold">{getRoomStatus(status)}</span>
</span>
{#if status === 'RESERVED'}
	<span class="text-primary-500">Veuillez confirmer la reservation ci-dessous</span>
{/if}
